function getCountryById(id){
    switch (id){
        case 225: return "Россия";
        case 187: return "Украина";
        case 159: return "Казахстан";
        case 983: return "Турция";
        case 29386: return "Абхазия";
        case 211: return "Австралия";
        case 113: return "Австрия";
        case 167: return "Азербайджан";
        case 10054: return "Албания";
        case 20826: return "Алжир";
        case 21553: return "Американские Виргинские острова";
        case 21534: return "Ангилья";
        case 21182: return "Ангола";
        case 10088: return "Андорра";
        case 20856: return "Антигуа и Барбуда";
        case 93: return "Аргентина";
        case 168: return "Армения";
        case 21536: return "Аруба";
        case 10090: return "Афганистан";
        case 21325: return "Багамские острова";
        case 10091: return "Бангладеш";
        case 21019: return "Барбадос";
        case 10532: return "Бахрейн";
        case 149: return "Беларусь";
        case 21544: return "Белиз";
        case 114: return "Бельгия";
        case 20869: return "Бенин";
        case 21546: return "Бермудские Острова";
        case 115: return "Болгария";
        case 10015: return "Боливия";
        case 10057: return "Босния и Герцеговина";
        case 21239: return "Ботсвана";
        case 94: return "Бразилия";
        case 21559: return "Британские Виргинские острова";
        case 20274: return "Бруней";
        case 21165: return "Буркина-Фасо";
        case 21214: return "Бурунди";
        case 21550: return "Бутан";
        case 21556: return "Вануату";
        case 21359: return "Ватикан";
        case 102: return "Великобритания";
        case 116: return "Венгрия";
        case 21184: return "Венесуэла";
        case 21562: return "Восточный Тимор";
        case 10093: return "Вьетнам";
        case 21137: return "Габон";
        case 21321: return "Гаити";
        case 21477: return "Гайана";
        case 21010: return "Гамбия";
        case 20802: return "Гана";
        case 20968: return "Гватемала";
        case 20818: return "Гвинея";
        case 21143: return "Гвинея-Бисау";
        case 96: return "Германия";
        case 10089: return "Гибралтар";
        case 21175: return "Гондурас";
        case 21426: return "Гренада";
        case 21567: return "Гренландия";
        case 246: return "Греция";
        case 169: return "Грузия";
        case 20747: return "Гуам";
        case 203: return "Дания";
        case 20762: return "Демократическая Республика Конго";
        case 21475: return "Джибути";
        case 20746: return "Доминика";
        case 20917: return "Доминиканская Республика";
        case 1056: return "Египет";
        case 21196: return "Замбия";
        case 20954: return "Зимбабве";
        case 181: return "Израиль";
        case 994: return "Индия";
        case 10095: return "Индонезия";
        case 10535: return "Иордания";
        case 20572: return "Ирак";
        case 10536: return "Иран";
        case 10063: return "Ирландия";
        case 10064: return "Исландия";
        case 204: return "Испания";
        case 205: return "Италия";
        case 21551: return "Йемен";
        case 21326: return "Кабо-Верде";
        case 21570: return "Каймановы острова";
        case 20975: return "Камбоджа";
        case 20736: return "Камерун";
        case 95: return "Канада";
        case 21486: return "Катар";
        case 21223: return "Кения";
        case 20574: return "Кипр";
        case 207: return "Киргизия";
        case 21572: return "Кирибати";
        case 134: return "Китай";
        case 10029: return "Кокосовые острова";
        case 21191: return "Колумбия";
        case 21297: return "Коморские острова";
        case 21131: return "Коста-Рика";
        case 20733: return "Кот-д’Ивуар";
        case 10017: return "Куба";
        case 10537: return "Кувейт";
        case 21538: return "Кюрасао";
        case 20972: return "Лаос";
        case 206: return "Латвия";
        case 21261: return "Лесото";
        case 21278: return "Либерия";
        case 10538: return "Ливан";
        case 10023: return "Ливия";
        case 117: return "Литва";
        case 10067: return "Лихтенштейн";
        case 21203: return "Люксембург";
        case 21241: return "Маврикий";
        case 21349: return "Мавритания";
        case 20854: return "Мадагаскар";
        case 10068: return "Македония";
        case 21151: return "Малави";
        case 10097: return "Малайзия";
        case 21004: return "Мали";
        case 10098: return "Мальдивы";
        case 10069: return "Мальта";
        case 10020: return "Марокко";
        case 101521: return "Мартиника";
        case 21578: return "Маршалловы острова";
        case 20271: return "Мексика";
        case 21235: return "Мозамбик";
        case 208: return "Молдова";
        case 10070: return "Монако";
        case 10099: return "Монголия";
        case 37176: return "Монтсеррат";
        case 10100: return "Мьянма";
        case 21217: return "Намибия";
        case 21582: return "Науру";
        case 10101: return "Непал";
        case 21339: return "Нигер";
        case 20741: return "Нигерия";
        case 118: return "Нидерланды";
        case 21231: return "Никарагуа";
        case 98542: return "Ниуэ";
        case 139: return "Новая Зеландия";
        case 21584: return "Новая Каледония";
        case 119: return "Норвегия";
        case 98539: return "Норфолк";
        case 210: return "Объединённые Арабские Эмираты";
        case 21586: return "Оман";
        case 21574: return "Острова Кука";
        case 10102: return "Пакистан";
        case 21589: return "Палау";
        case 98552: return "Палестина";
        case 21299: return "Панама";
        case 20739: return "Папуа-Новая Гвинея";
        case 20992: return "Парагвай";
        case 21156: return "Перу";
        case 120: return "Польша";
        case 10074: return "Португалия";
        case 20764: return "Пуэрто-Рико";
        case 21198: return "Республика Конго";
        case 21371: return "Руанда";
        case 10077: return "Румыния";
        case 20769: return "Сальвадор";
        case 20860: return "Самоа";
        case 20790: return "Сан-Марино";
        case 21199: return "Сан-Томе и Принсипи";
        case 10540: return "Саудовская Аравия";
        case 20789: return "Сахарская Арабская Демократическая Республика";
        case 21251: return "Свазиленд";
        case 10104: return "Северная Корея";
        case 10022: return "Сейшельские острова";
        case 21441: return "Сенегал";
        case 20754: return "Сент-Винсент и Гренадины";
        case 21042: return "Сент-Китс и Невис";
        case 21395: return "Сент-Люсия";
        case 180: return "Сербия";
        case 10105: return "Сингапур";
        case 109724: return "Синт-Мартен";
        case 10542: return "Сирия";
        case 121: return "Словакия";
        case 122: return "Словения";
        case 20915: return "Соломоновы острова";
        case 21227: return "Сомали";
        case 20957: return "Судан";
        case 21344: return "Суринам";
        case 84: return "США";
        case 21219: return "Сьерра-Леоне";
        case 209: return "Таджикистан";
        case 995: return "Таиланд";
        case 21208: return "Танзания";
        case 21171: return "Того";
        case 21599: return "Тонга";
        case 21187: return "Тринидад и Тобаго";
        case 21601: return "Тувалу";
        case 10024: return "Тунис";
        case 170: return "Туркмения";
        case 21595: return "Тёркс и Кайкос";
        case 21230: return "Уганда";
        case 171: return "Узбекистан";
        case 21289: return "Уругвай";
        case 21580: return "Федеративные Штаты Микронезии";
        case 10030: return "Фиджи";
        case 10108: return "Филиппины";
        case 123: return "Финляндия";
        case 101519: return "Фолклендские острова";
        case 124: return "Франция";
        case 21451: return "Французская Гвиана";
        case 21330: return "Французская Полинезия";
        case 10083: return "Хорватия";
        case 21007: return "Центрально-Африканская Республика";
        case 21331: return "Чад";
        case 21610: return "Черногория";
        case 125: return "Чехия";
        case 20862: return "Чили";
        case 126: return "Швейцария";
        case 127: return "Швеция";
        case 10109: return "Шри-Ланка";
        case 20785: return "Эквадор";
        case 21045: return "Экваториальная Гвинея";
        case 20989: return "Эритрея";
        case 179: return "Эстония";
        case 20768: return "Эфиопия";
        case 10021: return "ЮАР";
        case 135: return "Южная Корея";
        case 29387: return "Южная Осетия";
        case 108137: return "Южный Судан";
        case 10013: return "Ямайка";
        case 137: return "Япония";
        case 0: return "Не определена";
        default : return "NULL";
    }
}